.tablecloth {
    background: linear-gradient(#FAFAFA, #B9B9B9);
    left: 0;
    top: 0;
    position: fixed;
    z-index: -100;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
body {
    padding: 0;
    margin: 0;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:20px;
    right:20px;
    display:none;
    border-radius: 50%;
    background-color: #000000;
    overflow: hidden;
}
@font-face {
    font-family: 'century gothic';
    src: url('../fonts/century-gothic.ttf') format('truetype');
}



/*===========================*/
#vue_job_detail {
    max-width: 800px;
    min-width: 320px;
    background: #FFFFFF;
    margin: auto;
    width: 100%;
}
.job-title {
    display: flex;
    align-items: center;
    background: #EEEEEE;
    color: #000000;
    padding: 7px 10px;
    font-family: "Lato", arial, helvetica, sans-serif;
    min-height: 40px;
}
.job-title .dhr-logo {
    max-width: 120px;
    flex: 3;
}
.dhr-logo img {
    width: 100%;
}
.job-slogan {
    margin-left: 20px;
    flex: 7;
}
.job-slogan h3 {
    margin: 0;
    font-size: 13pt;
    font-family: "Lato", arial, helvetica, sans-serif;
    color: #319CD6;
}
.job-slogan div {
    font-size: 12px;
}
.job-content {
    padding: 20px;
    font-family: "Lato", arial, helvetica, sans-serif;
}
.job-base {
    border-bottom: solid 1px #B9BCBD;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.job-base .table-row {
    display: flex;
    margin-bottom: 12px;
}
.job-base .table-row .table-row-head {
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    min-width: 80px;
    width: 30%;
    vertical-align: top;
    font-family: "Lato", arial, helvetica, sans-serif;
}
.job-base .table-row .table-row-data {
    color: #333333;
    font-size: 14px;
    font-family: "century gothic", arial, helvetica, sans-serif;
    flex: 1;
}
.contact-person-box {
    max-width: 330px;
    min-width: 140px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-around;
    border: 1px solid #319CD6;
    padding: 14px 8px;
    background: #F4FCFF;
    font-family: "Lato", arial, helvetica, sans-serif;
    position:relative;
}
.contact-person-box .message {
    color: #003366;
    margin-right: 4px;
    font-size: 13px;
}
.contact-person-box .message .name {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}
.contact-person-box .message .row {
    display: flex;
    align-items: flex-start;
    margin-bottom: 5px;
}
.contact-person-box .message .row:last-child {
    margin-bottom: 0;
    padding-top: 5px;
}
.contact-person-box .message .row.phone {
    width: 116px;
}
.contact-person-box .message .row .icon{
    padding-top: 2px;
    margin-right: 5px;
}
.contact-person-box .message a {
    text-decoration: none;
    color: #003366;
}
.contact-person-box .photo {
    width: 60px;
}
.contact-person-box .photo.floating {
    position: absolute;
    bottom: 14px;
    right: 20px;
}
.job-detail-list {
    margin-bottom: 35px;
}
.job-content > .job-detail-list:last-child {
    margin-bottom: 0;
}
.job-detail-list h3 {
    font-size: 18px;
    margin: 10px 0;
    color: #000000;
    font-family: "Lato", arial, helvetica, sans-serif;
}
.job-detail-list ul {
    padding-left: 25px;
}
.job-detail-list ul li {
    margin-bottom: 12px;
    font-size: 14px;
    clear: both;
    list-style: square outside;
    color: #333333;
    font-family: "century gothic", arial, helvetica, sans-serif;
}
.job-floating {
    width: 100%;
    padding-top: 30px;
    /*height: 120px;*/
}
#float_bottom_box {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
}
#float_bottom_box .contact-title {
    padding: 3px;
    text-align: center;
    background-color: #319CD6;
    font-family: "Lato", arial, helvetica, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 13px;
}
#float_bottom_box .contact-title > div {
    width: 218px;
    text-align: left;
    padding-left: 20px;
}
#float_bottom_box .contact-person-box {
    max-width: inherit;
    flex-wrap: nowrap;
    padding: 14px 20px;
    justify-content: flex-start;
}
#float_bottom_box .contact-person-box .message {
    flex: 1;
}
#float_bottom_box .contact-person-box > *:not(:last-child) {
    margin-right: 4px;
}